<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="AAGAnimation.png" server="ftp.lenshaw.com/public_html/" local="128733133052187500" remote="128738112000000000" />
<file name="AnimationGuybrush.png" server="ftp.lenshaw.com/public_html/" local="128733276092656250" remote="128738112000000000" />
<file name="AnimationPersianBaldGuy.png" server="ftp.lenshaw.com/public_html/" local="128733276242656250" remote="128738112000000000" />
</dwsync>